<?xml  version="1.0" encoding="GBK"?>
<!--version = "V3.7.1.7"-->
<NRS >
    <A_front_trade>
        <member staticpriority="0" address="192.168.50.22" family="1" port="8220"/>
        <member staticpriority="1" address="192.168.50.23" family="1" port="8220"/>
    </A_front_trade>
    <A_front_quote>
        <member staticpriority="0" address="192.168.50.22" family="1" port="8210"/>
        <member staticpriority="1" address="192.168.50.23" family="1" port="8210"/>
    </A_front_quote>
    <A_ar_askprice>
        <member staticpriority="0" address="192.168.50.22" family="1" port="8931"/>
        <member staticpriority="1" address="192.168.50.23" family="1" port="8931"/>
    </A_ar_askprice>
    <A_ufx_10_UF20>
        <member staticpriority="0" address="192.168.50.22" family="1" port="8901"/>
        <member staticpriority="1" address="192.168.50.23" family="1" port="8901"/>
    </A_ufx_10_UF20>
</NRS>

